A lifesaver many times Puntuado con 4 de 5 estrellas

Please please please please please make this compatible with Firefox 57+!

(It also slows my system badly, and when in a slow internet area as well, this forces me to disable Lazarus. Not noticeable when things are zippy anyway.)

Puntuado con 5 de 5 estrellas

Ok

Puntuado con 5 de 5 estrellas

Good

Please make Firefox compatible with Lazarus again! Puntuado con 5 de 5 estrellas

This little extension has been in my firefox for years, ever since I first discovered it - it really IS a lifesaver! I was shocked when I realised that Firefox started reporting it hasn't been compatible with for a while now. Please, please update it so that we could use it again! I'd gladly donate as much as I can.

Crowdfunding to port Lazarus to Firefox 57+ Puntuado con 5 de 5 estrellas

Lazarus has saved me lots of time on countless occasions.

There is now an effort to port this plugin to WebExtensions via a Crowdfunding campaign, so that it can be used on newer versions of Firefox:

* https://github.com/lazarus-recovery/original_ff/issues/2#issuecomment-327317266
* https://www.reddit.com/r/firefox/comments/6yezci/crowdfunding_to_bring_back_lazarus_recovery_with/

Lazarus can still be used with v52.x.x ESR Puntuado con 4 de 5 estrellas

For anyone who still wants to use this extension, I recommend that you stick to the ESR (Extended Support) branch of 52.x.x. That branch is still being updated with security patches for the time being. How long that will continue is unknown by me but there was a very recent update to 52.3.0 which I am using ATM. That was updated since I Iast downloaded so it is receiving updates.

If you sandbox your browser then it would not really matter as nothing can get onto your system which is the best method to use web facing applications IMO.

Therefore, at least for the moment, you can still use Lazarus if you wish to. But Mozilla is still denying the download to v52 Firefox builds unless you stop scripting using something like uMatrix. The release details does say that Lazarus is only compatible with 3.0 to 15 therefore v52+ is doing quite well IMO.

Este usuario tiene 3 valoraciones anteriores de este complemento.

Excelente extensão Puntuado con 5 de 5 estrellas

Muito boa!

Please update it. Puntuado con 5 de 5 estrellas

Dear Seth Wagoner
Please update this.
it was somehow partly working till now, but with ff55, it has been rendered totally incompatible and automatically disabled.

It is a life saver add-on for site posting.

Thanks.
--
Rawat
India

Este usuario tiene 2 valoraciones anteriores de este complemento.

update/alternativ Puntuado con 3 de 5 estrellas

i wish updates or a another adon that recover old form.
it was a great adon to recover lost forms

always reminds me of diablo Puntuado con 5 de 5 estrellas

one of the top FF life(time) savers

Try This (Can't say if Lazarus works just yet but...) Puntuado con 5 de 5 estrellas

about:config
New, Boolean
Name: extensions.checkCompatibility.54.0
or 55.0 or XX.0
Value: false
and update every major version change

or better, get this extension working.

https://addons.mozilla.org/en-US/firefox/addon/checkcompatibility/?src=ss

problem is you can't dl that addon as it doesn't work with version.. well you know. Either visit the url with chrome and right click save as or inspect not the greyed out button but the tiny area above it, then extract the link with the .xpi in it.

Please update I'd be willing to donate also Puntuado con 5 de 5 estrellas

It's the best add on I've used on FF and would be over the moon if it was updated.

Would be willing to help crowd fund an update if that were possible Puntuado con 5 de 5 estrellas

Loved it while it worked, and used it many times. With another FF update, I just checked in to see if there was any word on a fix or re-write for the new version of FF. Sad to see there is not... :-(

Can't use - must be updated or replaced! Puntuado con 1 de 5 estrellas

I really wish I could find an updated version of this as it hasn't been updated in 6 years and no longer works with newer versions fo Firefox

Please Update! This is one of my favorite add-ons! Puntuado con 5 de 5 estrellas

This add-on is a lifesaver that I recommend to friends and family time and time again, whenever they experience a frustrating error that loses what they typed. Every time I fresh install Firefox, it's always in my top 3 add-ons that I don't hesitate to add again.

Please, please update this again!

Great Add-on - please update1 Puntuado con 5 de 5 estrellas

Lazarus is an essential add-on! It has saved me hours of recovery. The website seems to be down unfortunately. Please update it!

Please update Puntuado con 5 de 5 estrellas

AAAARGHH this add-on stopped been compatible with firefox. and I really need it one of the best add ons ive had for FF has saved my bacon many times. Gutted it is not compatible, please can you update it so i can use this once more. I have to have the latest version of FF for work purposes but not having this add on has crippled me. became so used to just restoring text boxes!

Thanks for all your hard work on this, and really looking forward to and update on this soon.

Puntuado con 5 de 5 estrellas

Hi!
Fixed addon pls for a new version FF.
Without this application, a big loss...

FF 54.x tells me it is NOT compatible Puntuado con 3 de 5 estrellas

FF 54.x tells me it is NOT compatible. Please fix asap.

Mein mit GROSSEM ABSTAND liebstes AddOn - bitte Re-Launch!! Puntuado con 5 de 5 estrellas

Mein mit Abstand am meisten geschätztes - und seit FF53 am meisten vermisstes - AddOn. Bin auch bereit dafür zu zahlen. Bitte wieder integrieren, es gibt nichts Vergleichbares